#banner{ background-image:url('../images/mps-bg.png'); background-repeat:no-repeat; background-position:center bottom; }
#banner h2{ color:#FFF; font-weight:300; font-size:42px; line-height:1.2em; }
#banner h2 span{ color:#5f7a9d; font-size:26px; }
#banner img{ display:block; margin:0 auto; }

#mps-section-1{ padding:55px 0; }
#mps-section-1 h2{ margin:0; padding:0 0 20px 0; font-weight:300; font-size:46px; color:#525252; }
#mps-section-1 p{ font-size:20px; font-weight:300; line-height:1.7em; }

#mps-section-2{ padding:55px 0; background:#dee9f6; }
#mps-section-2 h3{ color:#525252; font-weight:300; font-size:40px; line-height:1.2em; }
#mps-section-2 h3 span{ color:#6885a8; font-size:26px; }
#mps-section-2 p{ font-size:20px; font-weight:300; line-height:1.7em; }

#mps-solutions-section{ padding:55px 0; }
#mps-solutions-section h3{ color:#525252; font-weight:300; font-size:40px; line-height:1.2em; margin-top:10px; text-align:center; }

.mps-solutions-entry{ border-bottom:1px solid #CCC; padding-bottom: 35px; margin-bottom: 23px; }
.mps-solutions-template-image{ float:left; width:32%; background-color:#86be66; height:287px; margin-top:10px; background-repeat:no-repeat; background-position:center center; -webkit-background-size:cover; -moz-background-size:cover; -o-background-size:cover; background-size:cover; }
#mps-solutions-section .mps-solutions-template-content{ float:right; width:65%; text-align:left; }
#mps-solutions-section .mps-solutions-template-content p{ text-align:left; font-weight:300; line-height:1.7em; }
#mps-solutions-section .mps-solutions-template-content h4{ text-align:left; font-size:30px; margin:0; padding:0; color:#86be66; }
.read-more-reveal-button, .mps-solutions-template-enquire{ display:inline-block; margin:25px 0 0 0; background:#86be66; color:#FFF; padding:6px 11px; border-radius:6px; -webkit-border-radius:6px; width:auto; }
.read-more-reveal-button:hover, .mps-solutions-template-enquire:hover{ text-decoration:none; background:#68934f; }

#mps-solutions-section .printer-quote-box{ background:#92cb71; padding:20px; display:none; margin-top:20px; border-radius:10px; -webkit-border-radius:10px; }

.request-quote-form .float-left{ width:49%; }
.request-quote-form .float-right{ width:49%; }
.request-quote-form .form-input input{ width:96%; padding:2%; border:none; border-radius:3px; -webkit-border-radius:3px; font-size:14px; margin-bottom:4px; }
.request-quote-form textarea{ width:98%; padding:1%; border:none; margin-top:1%; border-radius:3px; -webkit-border-radius:3px; font-size:14px; }
.request-quote-form .wpcf7-submit{ background:#4e6685; color:#FFF; font-size:18px; padding:8px 11px; display:inline-block; border:none; cursor:pointer; border-radius:5px; -webkit-border-radius:5px; margin:10px 0 0 0; }

.request-quote-form .wpcf7-not-valid-tip{ background:#6a9254; border:none; color:#FFF; font-size:12px; padding:5px 9px; border-radius:3px; -webkit-border-radius:3px; }
.request-quote-form .wpcf7-response-output{ background:#6a9254; border:none; color:#FFF; font-size:16px; padding:5px 9px; border-radius:3px; -webkit-border-radius:3px; margin:10px 0 0 0; }
.request-quote-form .ajax-loader{ display:none; }

#mps-section-3{ padding:55px 0; background:#92cb71; }
#mps-section-3 h3{ color:#FFF; font-weight:300; font-size:40px; line-height:1.2em; }
#mps-section-3 h3 span{ color:#FFF; font-size:26px; }
#mps-section-3 p{ font-size:20px; font-weight:300; line-height:1.7em; }

@media screen and (max-width:850px){	
	
	#mps-solutions-section .mps-solutions-template-image, #mps-solutions-section .mps-solutions-template-content{ float:none; width:100%; }
	#mps-solutions-section .mps-solutions-template-content h4{ padding: 27px 0 0 0; text-align:center; font-size:22px; }
	#mps-solutions-section .mps-solutions-template-content p{ text-align:center; }
	#mps-solutions-section .mps-solutions-template-content{ text-align:center; }
	.mps-solutions-template-image{ height:150px; }
	#mps-solutions-section h3{ margin-top:0; font-size:30px; }
		
}

@media screen and (max-width:800px){	

	#banner h2{ font-size:30px; }
	
	#mps-section-1 h2{ font-size:40px; }
	
	#mps-section-2 h3{ font-size:32px; }
	#mps-section-2 h3 span{ font-size:24px; display: block; line-height: 1.2em; padding-top: 10px; }
	
	#mps-section-3 h3{ font-size:32px; }
	#mps-section-3 h3 span{ font-size:24px; display: block; line-height: 1.2em; padding-top: 10px; }
	
}

@media screen and (max-width:500px){
	
	#mps-section-1, #mps-section-2, #mps-section-3{ padding:30px 0; }
	#mps-solutions-section{ padding:30px 0; }
	
	#page-container p, #page-container li, body{ font-size:14px; }
	
	#banner h2{ font-size:24px; }
	#banner h2 span{ font-size:12px; }	
	
	#mps-section-1 h2{ font-size:28px; padding-bottom:12px; }
	#mps-section-1 img{ width:120px; }
	
	#mps-section-2 h3{ font-size:28px; }
	#mps-section-2 h3 span{ font-size:20px; display: block; line-height: 1.2em; padding-top: 10px; }
	
	#mps-section-3 h3{ font-size:28px; }
	#mps-section-3 h3 span{ font-size:20px; display: block; line-height: 1.2em; padding-top: 10px; }
	
}